[Question] How to set up GBA cia's on CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kaiwaters, Aug 1, 2017.

  1. Kaiwaters
    OP

    Kaiwaters Advanced Member

    Newcomer
    59
    0
    Dec 17, 2013
    United States
    Im using a9lh with luma and every gba cia i install gives me an error is there something im doing wrong?
     
  2. sks316

    sks316 GBAtemp's Mewtwo™

    Member
    1,643
    892
    Nov 28, 2013
    United States
    Cerulean Cave
    Alright, which error are you getting with the GBA CIAs? Also, A9LH is depreciated and you likely won't get support by using it. You should switch to boot9strap.
     
  3. Kaiwaters
    OP

    Kaiwaters Advanced Member

    Newcomer
    59
    0
    Dec 17, 2013
    United States
    black screen sometimes i get an error has occurred please turn of the system etc
     
  4. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,558
    1,697
    Feb 13, 2015
    Italy
    Imola
    Are you using emunand?
     
  5. YellowLemon571

    YellowLemon571 Member

    Newcomer
    18
    2
    May 29, 2017
    United States
    Like sks316, you should get boot9strap.
     
  6. Kaiwaters
    OP

    Kaiwaters Advanced Member

    Newcomer
    59
    0
    Dec 17, 2013
    United States
    yes

    — Posts automatically merged - Please don't double post! —

    can i just set up bootstrap over A9?
     
  7. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,558
    1,697
    Feb 13, 2015
    Italy
    Imola
    The problem is very well known then, emunand isn't supported for DSiware/GBA, they can only run from sysnand (and is a waste of space, not to mention unneeded added complexity - the only reason to use an emunand, unless you know what you're doing, is for gateway)
     
    sks316 likes this.
  8. YellowLemon571

    YellowLemon571 Member

    Newcomer
    18
    2
    May 29, 2017
    United States
    That shouldn't be a problem then. He's using luma, which is just a slightly modified version of sysnand. Shouldn't it work?
     
  9. Kaiwaters
    OP

    Kaiwaters Advanced Member

    Newcomer
    59
    0
    Dec 17, 2013
    United States
    I've seen videos of people just installing the gba cia's onto luma just find but for some reason it wont work for me, you wouldnt happen to know why that is would you?
     
  10. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,558
    1,697
    Feb 13, 2015
    Italy
    Imola
    There are many inaccuracies in that statement, but most importantly Luma supports both emunand and sysnand, in fact that's the very first option preselected when you open the Luma settings!

    They were installed on sysnand...